Bug 720492 - blender application is not in the repo......
Summary: blender application is not in the repo......
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: blender
Version: el6
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-11 19:53 UTC by Jay Patel
Modified: 2011-09-02 02:28 UTC (History)
1 user (show)

Fixed In Version: ode-0.11.1-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-02 02:28:06 UTC
Type: ---


Attachments (Terms of Use)

Description Jay Patel 2011-07-11 19:53:13 UTC
Description of problem:
there is no blender 3d application in the repo list....

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jochen Schmitt 2011-07-12 16:16:20 UTC
Unfortunately a depending package which I need to build blender is not available for EL-6. I have contact the package maintainer of the pacckage to ask him for inclussion of the package into EL-6.

Comment 2 Jay Patel 2011-07-12 17:27:27 UTC
Jochen ...good to hear that ..and also  found that Atrpm provides blender for EL6 ...hope to hear from you ...Thanks in advance..

Comment 3 Fedora Update System 2011-07-15 17:52:49 UTC
ode-0.11.1-2.el6,blender-2.49b-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ode-0.11.1-2.el6,blender-2.49b-7.el6

Comment 4 Fedora Update System 2011-07-18 18:33:08 UTC
Package ode-0.11.1-2.el6, blender-2.49b-7.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ode-0.11.1-2.el6 blender-2.49b-7.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ode-0.11.1-2.el6,blender-2.49b-7.el6
then log in and leave karma (feedback).

Comment 5 Jay Patel 2011-07-25 19:53:53 UTC
Error: Package: blender-2.49b-7.el6.x86_64 (epel-testing)
           Requires: dejavu-fonts
i think this will solve some of the problems i am getting while installing it ..

Comment 6 Fedora Update System 2011-08-16 21:07:04 UTC
Package ode-0.11.1-2.el6, blender-2.49b-8.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ode-0.11.1-2.el6 blender-2.49b-8.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ode-0.11.1-2.el6,blender-2.49b-8.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-09-02 02:27:58 UTC
ode-0.11.1-2.el6, blender-2.49b-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.